# Stop conversation

This operation stops the referenced conversation, if the conversation is still active.
In Conversation mode, a new conversation will be created if a new message is exchanged between the app or contact
that was part of the stopped conversation.

Endpoint: POST /v1/projects/{project_id}/conversations/{conversation_id}:stop
Version: 1.0
Security: Basic, oAuth2

## Path parameters:

  - `project_id` (string, required)
    The unique ID of the project. You can find this on the Sinch Dashboard.

  - `conversation_id` (string, required)
    The unique ID of the conversation. This is generated by the system.

## Response 400 fields (application/json):

  - `error` (object)

  - `error.code` (integer)

  - `error.details` (array)

  - `error.details.type_url` (string)

  - `error.details.value` (string)

  - `error.message` (string)

  - `error.status` (string)


## Response 200 fields
